# Changelog
All notable changes to this project will be documented in this file.

The format is based on [Keep a Changelog](https://keepachangelog.com/en/1.0.0/),
and this project adheres to [Semantic Versioning](https://semver.org/spec/v2.0.0.html).

## [1.0.0] - 2020-05-14
- Mise en place de Tailwindcss
- Mise en place d'un fichier html avec les bases css et js

[1.0.0]: https://gitlab.com/hybridelabs/freelance-template/-/tags/1.0.0